QGIS Application - Bug report #17999

Aborted (core dumped) with GRASS trunk as processing

2018-01-29 10:23 PM - Saber Razmjooei

Status: Closed

Priority: High

Assignee:

Category: Processing/GRASS

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 25895

Description

| am trying to run GRASS trunk with QGIS master (aec399e785) and get core dumped.

History

#1 - 2018-01-29 10:24 PM - Saber Razmjooei
- Assignee deleted (Victor Olaya)

#2 - 2018-01-29 10:59 PM - Nyall Dawson

- Status changed from Open to Feedback
- Resolution set to up/downstream

| don't think this belongs here - isn't it a grass issue?

#3 - 2018-01-30 10:40 AM - Saber Razmjooei
- File trace _17999.txt added

Here is the trace:

#4 - 2018-02-22 11:59 AM - Giovanni Manghi
- Status changed from Feedback to Open
- Resolution deleted (up/downstream)

The trace seems to indicate that is QGIS crashing.

#5 - 2018-02-22 12:00 PM - Giovanni Manghi
- Priority changed from Normal to High

- Crashes QGIS or corrupts data changed from No to Yes
#6 - 2018-06-01 06:11 AM - Nyall Dawson

- Resolution set to fixed/implemented
- Status changed from Open to Closed

2025-04-27

12




This was fixed for 3.0

Files

trace_17999.txt 27.5KB 2018-01-30 Saber Razmjooei
